[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.DisplayFormat

The format to be used for display in this column

## Declaration

Source position: dbgrids.pas line 249

`published property TColumn.DisplayFormat: String read GetDisplayFormat write SetDisplayFormat stored IsDisplayFormatStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.